# Generated by Django 4.2.4 on 2024-03-04 15:25

import django.contrib.gis.db.models.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('map', '0002_alter_violation_coordinate'),
    ]

    operations = [
        migrations.AlterField(
            model_name='violation',
            name='coordinate',
            field=django.contrib.gis.db.models.fields.PointField(srid=4326),
        ),
    ]
